---

#! /db/releases/20241228094948/lkp-src/jobs/xfstests-generic-part4.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 2G
disk: 4HDD
fs: xfs
xfstests:
  test: generic-scratch-shutdown-metadata-journaling
job_origin: xfstests-generic-part4.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d03
tbox_group: lkp-skl-d03
job_file: "/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-xfs-generic-scratch-shutdown-metada-debian-12-x86_64-20240206.cgz-e1d3422c95f0-20250106-389558-xiitqn-1.yaml"
id: 29d81ad1892813cc8680ee1f92761a18b1b7ec64
queuer_version: "/zday/lkp"

#! /db/releases/20241228094948/lkp-src/hosts/lkp-skl-d03
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APN7XD-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404b653c95-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404b653c95-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! /db/releases/20241228094948/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20241228094948/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20241228094948/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"

#! /db/releases/20241228094948/lkp-src/include/queue/cyclic
commit: e1d3422c95f003eba241c176adfe593c33e8a8f6

# ---
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-01-06 20:48:10.343871675 +08:00
_rt: "/result/xfstests/4HDD-xfs-generic-scratch-shutdown-metada/lkp-skl-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/e1d3422c95f003eba241c176adfe593c33e8a8f6"
compiler: gcc-12
head_commit: 5328feac224b06bcc78a2415a3d4e345f081e006
base_commit: fc033cf25e612e840e545f8d5ad2edd6ba613ed5
branch: linux-devel/devel-hourly-20250102-040435
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-xfs-generic-scratch-shutdown-metada/lkp-skl-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/e1d3422c95f003eba241c176adfe593c33e8a8f6/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/e1d3422c95f003eba241c176adfe593c33e8a8f6/vmlinuz-6.13.0-rc2-00035-ge1d3422c95f0
- branch=linux-devel/devel-hourly-20250102-040435
- job=/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-xfs-generic-scratch-shutdown-metada-debian-12-x86_64-20240206.cgz-e1d3422c95f0-20250106-389558-xiitqn-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=e1d3422c95f003eba241c176adfe593c33e8a8f6
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/e1d3422c95f003eba241c176adfe593c33e8a8f6/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20241215.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-8467552f-1_20241215.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: lkp-wsx01

#! /db/releases/20250104094732/lkp-src/include/site/lkp-wsx01
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-xfs-generic-scratch-shutdown-metada-debian-12-x86_64-20240206.cgz-e1d3422c95f0-20250106-389558-xiitqn-1.cgz"
last_kernel: 6.13.0-rc5-00076-g64787b17fdd2
acpi_rsdp: '0x000f05b0'

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/e1d3422c95f003eba241c176adfe593c33e8a8f6/vmlinuz-6.13.0-rc2-00035-ge1d3422c95f0"
result_root: "/result/xfstests/4HDD-xfs-generic-scratch-shutdown-metada/lkp-skl-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/e1d3422c95f003eba241c176adfe593c33e8a8f6/0"

#! /db/releases/20250106114505/lkp-src/include/site/lkp-wsx01
dequeue_time: 2025-01-06 21:05:47.129009766 +08:00
job_state: finished
loadavg: 1.64 1.78 1.09 1/145 96518
start_time: '1736169010'
end_time: '1736169770'
version: "/lkp/lkp/.src-20241227-195034:595d4593f463:126761941f80"
